/*!
 * webfonts.css
 *
 * @link https://www.vektorrausch.de
 * @author vektorrausch GmbH <sippel@vektorrausch.de>
 *
 * @package WordPress
 * @subpackage cleantheme
 */
 
/* nunito-600 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 600;
  src: url('nunito/nunito-v16-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('nunito/nunito-v16-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('nunito/nunito-v16-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('nunito/nunito-v16-latin-600.woff') format('woff'), /* Modern Browsers */
       url('nunito/nunito-v16-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('nunito/nunito-v16-latin-600.svg#Nunito') format('svg'); /* Legacy iOS */
}

/* nunito-700 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  src: url('nunito/nunito-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('nunito/nunito-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('nunito/nunito-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('nunito/nunito-v16-latin-700.woff') format('woff'), /* Modern Browsers */
       url('nunito/nunito-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('nunito/nunito-v16-latin-700.svg#Nunito') format('svg'); /* Legacy iOS */
}

/* nunito-sans-regular - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  src: url('nunito-sans/nunito-sans-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('nunito-sans/nunito-sans-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('nunito-sans/nunito-sans-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('nunito-sans/nunito-sans-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('nunito-sans/nunito-sans-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('nunito-sans/nunito-sans-v6-latin-regular.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-italic - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 400;
  src: url('nunito-sans/nunito-sans-v6-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('nunito-sans/nunito-sans-v6-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('nunito-sans/nunito-sans-v6-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('nunito-sans/nunito-sans-v6-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('nunito-sans/nunito-sans-v6-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('nunito-sans/nunito-sans-v6-latin-italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-700 - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 700;
  src: url('nunito-sans/nunito-sans-v6-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('nunito-sans/nunito-sans-v6-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('nunito-sans/nunito-sans-v6-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('nunito-sans/nunito-sans-v6-latin-700.woff') format('woff'), /* Modern Browsers */
       url('nunito-sans/nunito-sans-v6-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('nunito-sans/nunito-sans-v6-latin-700.svg#NunitoSans') format('svg'); /* Legacy iOS */
}